.product:before {position: unset;background-image: linear-gradient(to bottom,rgba(255,255,255,0) 0,#ffffff 100%);}
.woocommerce #wrapper.site-content {margin: 30px 0 0;}
.woocommerce .select2-container--bootstrap {display: none;}
.stepper-arrow {display: none;}
.woocommerce-products-header h1, .woocommerce-products-header h2 {
    color: #000000;
    font-weight: 400;
    text-transform: capitalize;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
}
.related.products h2 {
    line-height: 24px;
    margin-bottom: 40px;
    text-transform: capitalize;
}

.layout-2.left-col #wrapper {
    margin: 0 auto;
}
#primary .sale {
    background: none !important;
    position: relative;
    left: 0!important;
    text-align: unset!important;
    color: #000000;
    font-size: 14px;
    overflow: unset;
}
#primary div.sale {
    width: 100%!important;
}
.woocommerce-product-details__short-description {
    padding-bottom: 15px;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    padding-top: 15px;
    margin-bottom: 20px;
}
.single-product .product_title {
    font-size: 25px;
    font-weight: 600;
    line-height: 1.55;
}
.woocommerce-Price-amount {
    font-weight: 700;
    margin-bottom: 10px;
    color: #cb7c35;
}
.woocommerce button.button.alt:hover {background-color: #cb7c35 !important;}
.woocommerce .quantity .qty {height: 44px;border-radius: 3px;}
.single_add_to_cart_button {
    height: 44px;
    padding: 9px 40px !important;
    text-transform: uppercase;
    background-color: #281e5d !important;
}
.woocommerce-tabs.wc-tabs-wrapper{text-align: center;margin-bottom: 40px;}
.tabs.wc-tabs {
    display: inline-block;
    float: none;
    margin: 0 0 20px !important;
    padding: 0 !important;
    text-align: center;
}
li.description_tab, li.reviews_tab, li.additional_information_tab {
    display: inline-block !important;
    float: left;
    list-style: none outside none;
    position: relative !important;
    text-align: center;
    margin: 0 10px !important;
    padding: 0 !important;
    border: none !important;
}
li.description_tab.active a, li.reviews_tab.active a, li.additional_information_tab.active a {
    background-color: #cb7c35 !important;
    border-color: #cb7c35 !important;
    color: #ffffff !important;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
li.description_tab a, li.reviews_tab a, li.additional_information_tab a{
    color: #000000 !important;
    display: block !important;
    text-transform: capitalize;
    float: left;
    font-weight: 400 !important;
    font-size: 14px;
    line-height: 22px;
    margin: 0px;
    padding: 10px 25px !important;
    text-align: center;
    position: relative;
    background: #ffffff;
    border: 1px solid transparent;
    letter-spacing: 0.5px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {border-bottom: none !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after {content: none !important;}
.description_tab::before, .reviews_tab::before, .additional_information_tab::before {border: none !important;}
.description_tab::after, .reviews_tab::after, .additional_information_tab::after {height: 0 !important;}
.woocommerce-Tabs-panel {
    padding: 25px !important;
    border: 1px solid #ededed;
    text-align: left;
    background: #ffffff;
}

.woocommerce-Tabs-panel--reviews #submit {
    color: #fff !important;
    background: #281e5d !important;
    border: 1px solid #281e5d !important;
    padding: 7px 30px 7px !important;
    letter-spacing: 0.5px;
    line-height: 24px !important;
}
.woocommerce-Tabs-panel--reviews #submit:hover {
    background-color: #cb7c35 !important;
    border: 1px solid #cb7c35 !important;
}
span.customSelect {display: none !important;}
.related.products h2 {font-size: 35px;}
h2.woocommerce-loop-product__title {padding: .5em !important;letter-spacing: .5px;}
h2.woocommerce-loop-product__title:hover {color: #cb7c35;}
.single-product.woocommerce .status-publish.sale > span.onsale {left: 0.5em!important;}
.related.products .add_to_cart_button, ul.products .add_to_cart_button {
    /*color: #000000 !important;*/
    background-color: #ffffff !important;
    text-transform: uppercase;
    font-size: 13px !important;
    font-weight: 700;
    letter-spacing: 0.5px;
}
.related.products .add_to_cart_button:hover,ul.products .add_to_cart_button:hover {
    background-color: #ffffff !important;
    color: #cb7c35 !important;
}
.star-rating {color: #cb7c35;}
#wrapper .woocommerce-ordering .orderby {
    opacity: 1 !important;
    width: 100% !important; 
    position: initial !important; 
    padding: 5px;
    color: #333;
}
#wrapper .woocommerce-ordering .orderby option {padding: 5px;color: #333;}
.post-type-archive #sidebar {display: none;}
#wrapper.site-content #sidebar {display: block;}
#wrapper.site-content #sidebar ul[role="navigation"]{display: none;}
ul.products {text-align: center;}
ul.products .star-rating {display: inline-block !important;}

.products .product.type-product.status-publish:hover {
    box-shadow: 0 2px 6px #e0e0e0;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    transition: all 500ms ease 0s;
}
.woocommerce ul.products li.product .button {margin-top: 0 !important;}
.wc-proceed-to-checkout .checkout-button{background-color: #281e5d!important;}
.wc-proceed-to-checkout .checkout-button:hover{background-color: #cb7c35!important;}
.page.woocommerce-cart button.button {color: #fff!important;background-color: #cb7c35;line-height: 1.23;}
.page.woocommerce-cart button.button:hover {color: #fff;background-color: #281e5d;}
.page.woocommerce-cart .woocommerce button.button:disabled:hover {color: #fff;background-color: #cb7c35;}
.woocommerce-cart .woocommerce-cart-form__contents #coupon_code {width: 50%;border-radius: 3px;}
.woocommerce-Button.button {
    color: #fff!important;
    background-color: #cb7c35 !important;
}
.woocommerce-Button.button:hover {
    color: #fff;
    background-color: #281e5d!important;
}
.woocommerce-address-fields button.button {
    color: #fff!important;
    background-color: #cb7c35 !important;
}
.woocommerce-address-fields button.button:hover {
    color: #fff;
    background-color: #281e5d!important;
}
.woocommerce-MyAccount-navigation ul {
    background: #ffffff none repeat scroll 0 0;
    padding: 15px 20px;
}
.woocommerce-MyAccount-navigation ul li{
    padding: 5px 0px;
    list-style: none;
}
@media (min-width: 768px){
    .woocommerce-ResetPassword.lost_reset_password{
        width: 50%;
    } 
    .woocommerce-form-login.login{width: 50%;}
    .wc-proceed-to-checkout .checkout-button {width: 50%;}
}
.slick-list.draggable .slick-track {width: 1150px !important;}
.woocommerce-product-details__short-description #tab-description {display: block !important;}

/*.woocommerce div.product .woocommerce-tabs .panel table{display: none;}*/
.woocommerce div.product .woocommerce-tabs .panel table tr td{padding: 0 10px;}

.theme-keindia.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{margin: 0 2.8% 2.992em 0;}


/*For search Filer in product listing page*/
.woocommerce-page #wrapper.site-content .container {position: relative;}
.woocommerce-page #wrapper.site-content .container #sidebar[role="complementary"] {position: absolute;top: 20px;right: 10px;}
.woocommerce.site-main ul.products li.product, .woocommerce-page ul.products li.product{margin: 0 2.8% 2.992em 0;}
.woocommerce.site-main .result_heading{font-size: 22px;padding: 40px 0px;}
/*.single-product .woocommerce-tabs .additional_information_tab{display: none !important;}*/
.single-product .type-product .slick-list .attachment-shop_single{width: 424px; margin: 0px auto;} 
/*.woocommerce ul.products li.product a img{height: 180px;}*/
.single-product .content-area .site-main{overflow: scroll;}
/*.single-product section.related.products ul.products[class*=columns-] li.product{width: 24%;}*/
.single-product .woocommerce-Tabs-panel table.shop_attributes th, .single-product .woocommerce-Tabs-panel table.shop_attributes td{border-bottom: none;}
.single-product .woocommerce-Tabs-panel table.shop_attributes{border-top: none;}
.single-product .woocommerce-Tabs-panel h2{display: block; padding-bottom: 20px;}
/*.single-product .woocommerce-product-gallery__wrapper #slider .slides li img{height: 400px;}*/
/*.single-product .woocommerce-product-gallery__wrapper #carousel .slides li img{height: 150px;}*/
.woocommerce-page #wrapper.site-content .container{padding-top: 10px;padding-bottom: 10px;}

#searchform #searchsubmit {background-color: #281e5d;border: 1px solid #281e5d;color: #fff;}
#searchform #searchsubmit:hover {background-color: #cb7c35;border: 1px solid #cb7c35;}
.woocommerce ul.products li.product .onsale:hover {background-color: #cb7c35;}
.woocommerce .onsale {padding: 0 !important;}
.woocommerce-checkout #place_order {background-color: #281e5d;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {height: 35px;padding: 10px;}
.woocommerce-checkout .checkout_coupon button {color: #fff!important;background-color: #cb7c35!important;}
.woocommerce-checkout .checkout_coupon button:hover {background-color: #281e5e!important;}
#tab-reviews .woocommerce-Reviews #comment {height: 75px;padding: 10px;}
#tab-reviews .woocommerce-Reviews .checkbox-custom-dummy {margin-right: 5px;}
#tab-reviews .woocommerce-Reviews #author, #tab-reviews .woocommerce-Reviews #email {height: 35px;padding: 10px;}


.woocommerce-page .site-content .site-main p.woocommerce-info{border-top-color: #281e5d !important;}
.woocommerce-page .site-content .site-main p.woocommerce-info::before {color: #281e5d !important;}
.woocommerce-page #wrapper.site-content .container #sidebar[role="complementary"] .searchform input[type="text"]{padding: 0px 5px;}
.woocommerce div.product p.price {margin-bottom: 10px;}
.woocommerce-message, .woocommerce-info {border-top-color: #281e5d !important;}
.woocommerce-info::before {color: #281e5d !important;}
.search-no-results #main.woocommerce {margin: 20px;}
.search-no-results #main.woocommerce h2 {margin-bottom: 20px;font-size: 20px;}
.search-no-results #main.woocommerce .alert-info {background-color: #281e5d;border-color: #281e5d;color: #fff;}
.woocommerce .woocommerce-breadcrumb {margin-bottom: 25px !important;}
.woocommerce-MyAccount-content button.button {margin: 20px 0 !important;}
.woocommerce-MyAccount-content mark.order-number {margin-left: 5px;}
.woocommerce-MyAccount-orders a.button, p.return-to-shop a.wc-backward, .single-product .woocommerce-message a {background-color: #cb7c35!important;color: #fff!important;}
.woocommerce-MyAccount-orders a.button:hover, p.return-to-shop a.wc-backward:hover, .single-product .woocommerce-message a:hover {background-color: #281e5d!important;}
.woocommerce-MyAccount-content h2 {margin: 10px 0 !important;font-size: 20px !important;}
.woocommerce-MyAccount-content .woocommerce-Address-title {margin: 10px 0 !important;}
.woocommerce .product .price del .woocommerce-Price-amount, .product_meta span.sku_wrapper {margin-right: 5px;}
.woocommerce div.product form.cart div.quantity {margin: 0 10px 0 0 !important;}
.single-product .woocommerce-Tabs-panel--description h3 {line-height: 0.9 !important;}
.woocommerce-Tabs-panel--additional_information {overflow-x: auto;overflow-y: hidden;}
.woocommerce-form-login .form-row {margin-top: 10px !important;}
.woocommerce-form-login .woocommerce-form__label-for-checkbox {display:block !important;margin-top: 10px;}

@media (max-width: 991px){
    .woocommerce-page #wrapper.site-content #sidebar {display:none;}
}